<div class="monitoring-title">
  <i class="material-icons monitoring-title-button">format_indent_decrease</i>

  <span style="text-decoration: underline;float: left;"> [테스트메세지]이산화탄소 농도가 1200 ppm이상입니다. 환기를 하시기 바랍니다.</span>
  <span style="font-size: 18px;float: left;">  2016.02.16 12:11</span>

  <span style="float: right;">

    <!--user login-->
    <span ng-show="vm.loginUser">
      <img src="../assets/images/user.png" class="monitoring-title-pic"/>
      <span style="float: left;">{{vm.loginUser.name}}</span>

      <!--open user menu dropdown-->
      <span class="monitoring-title-down" uib-dropdown on-toggle="toggled(open)">
      <a href id="simple-dropdown" uib-dropdown-toggle>
        <i class="material-icons">keyboard_arrow_down</i>
      </a>
      <ul uib-dropdown-menu aria-labelledby="simple-dropdown" style="font-size: 22px;">
        <li>
          <a href ng-click="vm.logout()">logout</a>
        </li>
      </ul>
    </span>

    </span>
    <!--not login-->
    <span ng-hide="vm.loginUser">
      <!--<img src="../assets/images/user.png" class="monitoring-title-pic"/>-->
      <span style="float: left;">로그인 하세요.</span>
    <!--<i class="material-icons monitoring-title-down">keyboard_arrow_down</i>-->
    </span>

    <span style="width: 100px;float: left;">
      <img src="../assets/images/kr.png" style="width: 40px;margin: 0 10px 10px;"/>
      <span>KR</span>
    </span>

    <i class="material-icons monitoring-title-button-right">format_list_bulleted</i>
  </span>
</div>

<div class="monitoring-menu">

  <section style="float: left;margin-left: 22px;">
    <div class="menubox" ui-sref="sidebar.monitoring.m1">
      <div class="menubox-topline" style="background-color: #fd9726;"></div>
      <div class="menubox-sub">
        <label>에너지수지</label>

        <div>-</div>
        <div class="menubox-desc">일일에너지수지</div>
        <div class="menubox-line" style="background-color: #fd9726;"></div>
      </div>
    </div>

    <div class="menubox" ui-sref="sidebar.monitoring.m2">
      <div class="menubox-topline" style="background-color: #27adf5;"></div>
      <div class="menubox-sub">
        <label>5대부하</label>

        <div>-</div>
        <div class="menubox-desc">일일 5대부하 에너지사용량</div>
        <div class="menubox-line" style="background-color: #27adf5;"></div>
      </div>
    </div>

    <div class="menubox" ui-sref="sidebar.monitoring.m3">
      <div class="menubox-topline" style="background-color: #3ecccb;"></div>
      <div class="menubox-sub">
        <label>신재생발전</label>

        <div>-</div>
        <div class="menubox-desc">일일 신재생 에너지생산량</div>
        <div class="menubox-line" style="background-color: #3ecccb;"></div>
      </div>
    </div>

    <!--<div class="menubox" ui-sref="sidebar.monitoring.m4">-->
    <div class="menubox">
      <div class="menubox-topline" style="background-color: #be0612;"></div>
      <div class="menubox-sub">
        <label>넷제로</label>

        <div>-</div>
        <div class="menubox-desc">연간신재생생산-5대부하</div>
        <div class="menubox-line" style="background-color: #be0612;"></div>
      </div>
    </div>

    <div class="menubox" ui-sref="sidebar.monitoring.m5">
      <div class="menubox-topline" style="background-color: #90cc52;"></div>
      <div class="menubox-sub">
        <label>쾌적성</label>

        <div>-</div>
        <div class="menubox-desc">제로에너지 쾌적성</div>
        <div class="menubox-line" style="background-color: #90cc52;"></div>
      </div>
    </div>
  </section>


  <section>
    <div class="menubox-value">
      <div class="menubox-value-sub">
        <label>예상수요</label>

        <div>
          <div class="menubox-value-desc" style="color: #9bcdfd;">-</div>
          <div class="menubox-value-kw">kW</div>
        </div>
      </div>
      <div class="menubox-value-bottom" style="background-color: #9bcdfd;">2016-02-13 14:33</div>
    </div>

    <div class="menubox-value">
      <div class="menubox-value-sub">
        <label>5대부하</label>

        <div class="menubox-value-desc" style="color: #fd9a9b;">-</div>
        <div class="menubox-value-kw">kW</div>
      </div>
      <div class="menubox-value-bottom" style="background-color: #fd9a9b;">2016-02-13 14:33</div>
    </div>

    <div class="menubox-value">
      <div class="menubox-value-sub">
        <label>한국전력</label>

        <div class="menubox-value-desc" style="color: #fee59d;">-</div>
        <div class="menubox-value-kw">kW</div>
      </div>
      <div class="menubox-value-bottom" style="background-color: #fee59d;">2016-02-13 14:33</div>
    </div>

    <div class="menubox-value">
      <div class="menubox-value-sub">
        <label>태양광</label>

        <div class="menubox-value-desc" style="color: #adb9c9;">-</div>
        <div class="menubox-value-kw">kW</div>
      </div>
      <div class="menubox-value-bottom" style="background-color: #adb9c9;">2016-02-13 14:33</div>
    </div>
  </section>


</div>

<ui-view></ui-view>
